- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Projection File Reference

`#include <osg/Group>`
`#include <osg/Matrix>`

Include dependency graph for Projection:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Projection
| Projection nodes set up the frustum/orthographic projection used when rendering the scene. More...
## Defines
#define | OSG_PROJECTION 1

## Define Documentation

#define OSG_PROJECTION 1